Virtex-7生产XC7VX690T - 已知问题主答复记录

描述

此答复记录突出了与软件和IP相关的Virtex-7生产XC7VX690T器件的重要要求和已知问题。可能存在其他硅限制,因此请参考器件附带的勘误表。

软件要求

  • Xilinx下载中心提供的Vivado 2013.1 / ISE 14.5或更高版本的工具需要与Virtex-7生产的XC7VX690T器件配合使用。
  • XC7VX690T生产器件不支持在Vivado 2012.4 / ISE 14.4或更早版本的工具中生成的比特流。
    • (Xilinx答复50906) - 生产设计咨询Kintex-7 325T,410T,420T和Virtex-7 485XT,690T - GES和生产器件之间的比特流兼容性要求

软件已知问题

一般软件已知问题

IP要求和已知问题

  • 用于PCI Express的7系列Gen3集成模块
    • 支持的Gen3 PCI Express内核版本为ISE 14.5的v1.5和Vivado 2013.1的v2.0
    • (Xilinx答复47441)用于PCI Express的Virtex-7 FPGA Gen3集成模块 - 所有版本的发行说明和已知问题
  • MIG 7系列 - DDR3 SDRAM,DDR2 SDRAM,QDR II,RLDRAM II,RLDRAM III
    • 支持的MIG核心版本为1.9 / 1.9a及更高版本
    • (Xilinx答复45195) MIG 7系列 - 所有版本的发行说明和已知问题
  • ChipScope Pro / Vivado Logic Debug
    • 核心支持的版本是2.0及更高版本。
    • (Xilinx答复47769) 14.x ChipScope Pro和2012.x Vivado调试 - 14.x ChipScope Pro和2012.x Vivado调试工具的已知问题
    • (Xilinx答复54606) Vivado 2013.1和Forward中Vivado Logic Debug的发行说明和已知问题
  • ChipScope IBERT / Vivado串行IO调试
    • 核心支持的版本是3.0及更高版本。
    • (Xilinx答复47769) 14.x ChipScope Pro和2012.x Vivado调试 - 14.x ChipScope Pro和2012.x Vivado调试工具的已知问题
    • (Xilinx答复54607) Vivado 2013.1及前向Vivado串行IO调试的发行说明和已知问题
  • GTH收发器
    • GTH向导支持的版本是v2.5及更高版本。
    • (Xilinx答复53779) Virtex-7 FPGA GTH收发器的设计咨询 - 生产芯片的RX复位序列要求
    • (Xilinx答复46048) 7系列FPGA收发器向导 - 不同的Wizard或ISE / Vivado工具版本支持哪些芯片修订?

修订记录
04/3/2013 - 初始版本

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-31 08:33:57 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它